Menu

12 oktober 2013

iOS 7 applicaties installeren op een ouder iOS apparaat

AppStore logo 7 retinaSinds de lancering van iOS 7 maakt Apple het mogelijk om gebruikers met een oudere iOS-versie toch een applicatie naar keuze te downloaden. Samen met iOS 7 zijn er een hoop applicaties aangepast waardoor deze alleen nog maar beschikbaar zijn voor de laatste versie van iOS.

Toch is het mogelijk om de laatst geschikte versie van een applicatie te installeren op een iPhone, iPad of iPod touch met verouderde iOS versie. Zo blijven ook oudere de Apple-apparaten compatibel met veel apps.

Hiervoor dien je geen speciale handelingen uit te voeren, wanneer je in de App Store een applicatie opent staat er bij de optie comptabiliteit: ‘Vereist iOS 7.0 of nieuwer’. In sommige gevallen is het alsnog mogelijk om de applicatie te downloaden, voor de aankoop krijg je namelijk een pop-up scherm te zien.

iosouderapp

In het scherm krijg je de opmerking te zien dat de huidige versie van de applicatie minimaal iOS 7 vereist, je krijgt echter wel de keuze om de laatst compatibele versie te installeren. Houd er wel rekening mee dat je sommige functies of opties mist in de applicatie omdat deze alleen werken in de nieuwste versie van iOS.

Ontwikkelaars kunnen de applicaties voor iOS 7 en iOS 6 of ouder apart beheren en zo de gebruikers optimaal tevreden te stellen. Helaas is het in de App Store nog vrij onduidelijk welke iOS 7 applicaties ook op een ouder iOS apparaat kunnen worden geïnstalleerd.

Meer over Apps kun je hier terugvinden.




Gerelateerde tips:




Reacties


    Een reactie toevoegen: